#!/bin/sh
### Copyright 1999-2016. Parallels IP Holdings GmbH. All Rights Reserved.

if [ -n "$PLESK_INSTALLER_DEBUG" -o -n "$PLESK_INSTALLER_VERBOSE" ]; then
	set -x;
fi

prog="`basename $0`"
mu="`echo $prog | awk -F '-' '{print $1}'`"
mu_flag="/usr/local/psa/var/${mu}-selinux_restorecon_done.flag"

[ -f "$mu_flag" ] && exit 0

command -v restorecon >/dev/null 2>&1 || exit 0

restorecon -i -R "/var/qmail/mailnames" >/dev/null 2>&1

touch "$mu_flag"

exit 0
